<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - report.info - /usr/include/c++/9/bits/stl_deque.h - functions</title>
  <link rel="stylesheet" type="text/css" href="../../../../../gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue"><a href="../../../../../index.html">top level</a> - <a href="index.html">usr/include/c++/9/bits</a> - stl_deque.h<span style="font-size: 80%;"> (<a href="stl_deque.h.gcov.html">source</a> / functions)</span></td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">report.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">0</td>
            <td class="headerCovTableEntry">132</td>
            <td class="headerCovTableEntryLo">0.0 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">2021-03-29 02:25:54</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">0</td>
            <td class="headerCovTableEntry">35</td>
            <td class="headerCovTableEntryLo">0.0 %</td>
          </tr>
          <tr><td><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <center>
  <table width="60%" cellpadding=1 cellspacing=1 border=0>
    <tr><td><br></td></tr>
    <tr>
      <td width="80%" class="tableHead">Function Name <span class="tableHeadSort"><a href="stl_deque.h.func.html"><img src="../../../../../updown.png" width=10 height=14 alt="Sort by function name" title="Sort by function name" border=0></a></span></td>
      <td width="20%" class="tableHead">Hit count <span class="tableHeadSort"><img src="../../../../../glass.png" width=10 height=14 alt="Sort by hit count" title="Sort by hit count" border=0></span></td>
    </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#607">_ZNKSt11_Deque_baseIP4NodeSaIS1_EE19_M_get_Tp_allocatorEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#611">_ZNKSt11_Deque_baseIP4NodeSaIS1_EE20_M_get_map_allocatorEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#177">_ZNKSt15_Deque_iteratorIP4NodeRS1_PS1_EdeEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#1296">_ZNKSt5dequeIP4NodeSaIS1_EE4sizeEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#1382">_ZNKSt5dequeIP4NodeSaIS1_EE5emptyEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#1301">_ZNKSt5dequeIP4NodeSaIS1_EE8max_sizeEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#573">_ZNSt11_Deque_baseIP4NodeSaIS1_EE11_Deque_implC2Ev</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#629">_ZNSt11_Deque_baseIP4NodeSaIS1_EE15_M_allocate_mapEm</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#736">_ZNSt11_Deque_baseIP4NodeSaIS1_EE15_M_create_nodesEPPS1_S5_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#615">_ZNSt11_Deque_baseIP4NodeSaIS1_EE16_M_allocate_nodeEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#754">_ZNSt11_Deque_baseIP4NodeSaIS1_EE16_M_destroy_nodesEPPS1_S5_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#636">_ZNSt11_Deque_baseIP4NodeSaIS1_EE17_M_deallocate_mapEPPS1_m</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#697">_ZNSt11_Deque_baseIP4NodeSaIS1_EE17_M_initialize_mapEm</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#622">_ZNSt11_Deque_baseIP4NodeSaIS1_EE18_M_deallocate_nodeEPS1_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#603">_ZNSt11_Deque_baseIP4NodeSaIS1_EE19_M_get_Tp_allocatorEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#506">_ZNSt11_Deque_baseIP4NodeSaIS1_EEC2Ev</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#676">_ZNSt11_Deque_baseIP4NodeSaIS1_EED2Ev</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#271">_ZNSt15_Deque_iteratorIP4NodeRS1_PS1_E11_M_set_nodeEPS3_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#128">_ZNSt15_Deque_iteratorIP4NodeRS1_PS1_E14_S_buffer_sizeEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#165">_ZNSt15_Deque_iteratorIP4NodeRS1_PS1_EC2ERKS4_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#148">_ZNSt15_Deque_iteratorIP4NodeRS1_PS1_EC2Ev</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#205">_ZNSt15_Deque_iteratorIP4NodeRS1_PS1_EmmEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#1894">_ZNSt5dequeIP4NodeSaIS1_EE11_S_max_sizeERKS2_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#2111">_ZNSt5dequeIP4NodeSaIS1_EE15_M_destroy_dataESt15_Deque_iteratorIS1_RS1_PS1_ES7_RKS2_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#2192">_ZNSt5dequeIP4NodeSaIS1_EE22_M_reserve_map_at_backEm</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#1208">_ZNSt5dequeIP4NodeSaIS1_EE3endEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#1498">_ZNSt5dequeIP4NodeSaIS1_EE4backEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#1191">_ZNSt5dequeIP4NodeSaIS1_EE5beginEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#1626">_ZNSt5dequeIP4NodeSaIS1_EE8pop_backEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#1567">_ZNSt5dequeIP4NodeSaIS1_EE9push_backERKS1_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#913">_ZNSt5dequeIP4NodeSaIS1_EEC2Ev</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#1069">_ZNSt5dequeIP4NodeSaIS1_EED2Ev</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#91">_ZSt16__deque_buf_sizem</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#284">_ZSteqIP4NodeRS1_PS1_EbRKSt15_Deque_iteratorIT_T0_T1_ESA_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="stl_deque.h.gcov.html#368">_ZStmiIP4NodeRS1_PS1_ENSt15_Deque_iteratorIT_T0_T1_E15difference_typeERKS8_SB_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
  </table>
  <br>
  </center>
  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php" target="_parent">LCOV version 1.14</a></td></tr>
  </table>
  <br>

</body>
</html>
